body {
	font-size:14px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


 a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #F60;
}

.br-sp {
    display: none;
}

@media (max-width: 600px) {
    .br-sp {
        display: block;
    }
}

.style1 {font-size: 12px;line-height: 18px;color: #ffffff;}
.style2 {font-size: 16px;line-height: 30px;color: #ffffff;}
.style3 {
    font-size: 24px;
    line-height: 40px;
    color: #ccc;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;

}
.style4 {font-size: 14px;line-height: 30px;color: #ccc;}
.style5 {font-size: 20px;line-height: 20px;color: #ccc; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;}
.style6 {font-size: 12px;line-height: 18px;color: #ccc; }
.style7  {font-size: 18px;line-height: 20px;color: #ccc; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;}
.style8 {font-size: 18px;line-height: 18px;color: #ccc;}
.style9 {font-size: 14px;line-height: 18px;color: #ccc; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;}
.style10 {line-height: 18px;color: #e92b8d;font-size: 14px;font-weight: bold}
.style11 {font-size: 18px;line-height: 20px; color: #BDF1FF;}
.style12 {color: #EF4242; font-size: 14px;}
.style13 {line-height: 18px;color: #806051; font-weight: bold; font-size: 12px; }
.style14 {line-height: 18px;color: #003366}
.style15 {line-height: 18px;color: #FF0000;	font-size: 12px;}
.style16 {line-height: 18px;color: #FF0000; font-weight: bold; }
.style17 {line-height: 18px;font-size: 12px}
.style18 {line-height: 18px;color: #003366; font-size: 12px; }
.style19 {font-size: 16px;line-height: 20px;color: #ffffff;}
.style20 {font-size: 14px;line-height: 18px;color: #ffffff; font-weight: bold;}
.style21 {font-size: 12px;line-height: 18px;color: #ffffff; font-weight: bold;}
.style22 {font-size: 12px;line-height: 18px;color: #ffffff;}
.style36 {font-size: 10px;color: #ffffff;}
.style23 {line-height: 18px;color: #ffffff;font-size: 18px;font-weight: bold;}
.style24 {
	font-size: 40px;
	line-height: 10px;
	color: #ccc;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.style25 {font-size: 20px;line-height: 30px;color: #FFFFFF;}
.style26 {font-size: 20px;line-height: 30px;color: #ffffff;font-weight: bold;}
.style27 {font-size: 18px;line-height: 30px;color: #ffffff;}
.style28 {font-size: 16px;line-height: 30px;color: #ffffff;font-weight: bold;}

*:not(td):not(th) { margin: 0; padding: 0; box-sizing: border-box; }

*:not(td):not(th) { margin: 0; padding: 0; box-sizing: border-box; }
body { background: #111; }


